<?php

##################################################

# /admin/index.php

##################################################

define( "ADMNDX_SYS_HEADER", "ADMINISTRACIÓN DEL SISTEMA" );
define( "ADMNDX_CONT_HEADER", "ADMINISTRACIÓN MUSICAL" );

define( "ADMNDX_EDIT_HELP", "Pulsa quí para acceder a esta Herramienta de Administración." );
define( "ADMNDX_INFO_HELP", "AYUDA: Pulsa aquí para más información sobre esta Herramienta de Administración." );

define( "ADMNDX_PREFEDIT_SYS", "PREFERENCIAS DEL SISTEMA" );
define( "ADMNDX_PREFEDIT_SYS_HELP", "AYUDA: Utiliza este formulario para editar las preferencias del archivo de la base de datos de la información de Usuario, importar la ruta del archivo, encabezado html & pie, etc." );

define( "ADMNDX_PREFEDIT_CON", "PREFERENCIAS DEL CONTENIDO" );
define( "ADMNDX_PREFEDIT_CON_HELP", "AYUDA: Utiliza este formulario para editar las preferencias del archivo de la base de datos de la información de Usuario, importar la ruta del archivo, encabezado html & pie, etc." );

define( "ADMNDX_PREFEDIT_APP", "PREFERENCIAS DE APARIENCIA" );
define( "ADMNDX_PREFEDIT_APP_HELP", "AYUDA: Utiliza este formulario para editar las preferencias del archivo de la base de datos de la información de Usuario, importar la ruta del archivo, encabezado html & pie, etc." );

define( "ADMNDX_USERMAINT", "CONFIGURACION DE LA CUENTA DE USUARIOS" );
define( "ADMNDX_USERMAINT_HELP", "AYUDA: Te permite ver / añadir / editar / eliminar usuarios." );

define( "ADMNDX_HIDFILE", "BUSQUEDA DE ARCHIVOS ESCONDIDOS" );
define( "ADMNDX_HIDFILE_HELP", "AYUDA: Buscar archivos ocultos en los directorios o subdirectorios (El nombre del archivo empieza con w/ un punto) y genera un archivo adecuado de procesos y borrados desde la línea de instrucciones. Esto se utiliza principalmente cuando subas archivos desde un Mac a Unix (.AppleDouble, .DS_Store, etc)" );

define( "ADMNDX_PHPINFO", "INFORMACIÓN PHP" );
define( "ADMNDX_PHPINFO_HELP", "AYUDA: Este programa te muestra alguna información de valores relacionados con PHP en el servidor de  NetJuke." );

define( "ADMNDX_TRADD", "AÑADIR INFORMACIÓN NUEVA DE LA CANCIÓN" );
define( "ADMNDX_TRADD_HELP", "AYUDA: El uso de este formulario es para añadir información de canciones nuevas en la base de datos. Esto es especialmente interesante para música remota que no puede ser buscada en tu directorio de música, tal como las emisoras de radio y flujo de música (streaming) encontradas en estos sitios." );

define( "ADMNDX_FILEBROWSER", "NAVEGADOR DEL DIRECTORIO DE MÚSICA" );
define( "ADMNDX_FILEBROWSER_HELP", "Utiliza esta herramienta para navegar a través de tu directorio de música e importar archivos individuales de audio o directorios enteros en la base de datos." );

define( "ADMNDX_MP3FIND", "BUSCAR ARCHIVOS DE AUDIO REPETIDAMENTE" );
define( "ADMNDX_MP3FIND_HELP", "AYUDA: Exploración Repetitiva dando el nombre del directorio para archivos terminados en \".mp3\" o \".ogg\" o \".wma\" (no importa si se usan mayúsculas o minúsculas). Al final, te será presentado un formulario para meter información opcionalmente de los archivos que tienen meta etiquetas válidas." );

define( "ADMNDX_TABFILEUPL", "DELIMITADOR PARA SUBIR ARCHIVOS" );
define( "ADMNDX_TABFILEUPL_HELP", "AYUDA: Se utiliza para subir archivos de texto para ser importados a la base de datos. Pulsa para más información en formato de archivo, etc." );

define( "ADMNDX_TABFILEIMP", "DELIMITADOR PARA IMPORTAR ARCHIVOS" );
define( "ADMNDX_TABFILEIMP_HELP", "AYUDA: Esta utilidad procesa todos delimitadores de los archivos de texto que han sido cargados, o generados por otras herramientas, e importado su contenido de una base de datos activa." );

define( "ADMNDX_DBMAINTAIN", "MANTENIMIENTO DE LA BASE DE DATOS MUSICAL" );
define( "ADMNDX_DBMAINTAIN_HELP", "AYUDA: Utilidades para hacer copias de seguridad de la base de datos musical, exploración de archivos de audio ocultos, etc." );

define( "ADMNDX_DUPFINDER", "BUSCADOR DE CANCIONES DUPLICADAS" );
define( "ADMNDX_DUPFINDER_HELP", "AYUDA: Esta utilidad explora la base de datos para encontrar canciones que pueden haberse metido por duplicado y genera un informe de los archivos sospechosos." );

##################################################

?>
